Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004291TestLinkBug Tracking Systems Integrationpublic2011-03-03 20:422013-07-15 08:47
Reporteraostad 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformWindowsOSWin 7OS Version
Product Version1.9 (Prague) 
Fixed in Version1.9.7 (2013 Q2 - bug fixing) 
Summary0004291: Test Execution page is blank, when bug tracking system is not available
DescriptionI have integrated testlink 1.9 with Jira successfully. I have noticed the "Test Execution" page is blank, when the Jira server is not available for whatever reason.

I think the user should be informed of the problem (e.g a pop up window) and testlink should work with or without bug tracking system.
Steps To Reproduce1)Integrate Jira with testlink
2) make the jira unavailable (server down)
3) click on "Test Execution"
TagsNo tags attached.
Database (MySQL,Postgres,etc)Mysql
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-03-03 20:42 aostad New Issue
2013-05-20 20:04 fman QA Team - Task Workflow Status => READY FOR TESTING
2013-05-20 20:04 fman Status new => closed
2013-05-20 20:04 fman Assigned To => fman
2013-05-20 20:04 fman Resolution open => fixed
2013-05-20 20:04 fman Fixed in Version => 1.9.7 (2013 Q2 - bug fixing)



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker